// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		01AF3110436E19F63DA0CBD4 /* Pods_speedTest_speedTestUITests.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 94BF0C1291C30C2D84735527 /* Pods_speedTest_speedTestUITests.framework */; };
		3BF9A4DC6924FEBAA33F5933 /* Pods_speedTest.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 981D65A9E57ED81799D47A27 /* Pods_speedTest.framework */; };
		7B4C986331ABF3AB0A940191 /* Pods_speedTestTests.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 7B829F803657C657295777E9 /* Pods_speedTestTests.framework */; };
		98C8077C25B1C972001F09FE /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 98C8077B25B1C972001F09FE /* AppDelegate.swift */; };
		98C8077E25B1C972001F09FE /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 98C8077D25B1C972001F09FE /* SceneDelegate.swift */; };
		98C8078025B1C972001F09FE /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 98C8077F25B1C972001F09FE /* ViewController.swift */; };
		98C8078325B1C972001F09FE /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 98C8078125B1C972001F09FE /* Main.storyboard */; };
		98C8078625B1C972001F09FE /* speedTest.xcdatamodeld in Sources */ = {isa = PBXBuildFile; fileRef = 98C8078425B1C972001F09FE /* speedTest.xcdatamodeld */; };
		98C8078825B1C972001F09FE /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 98C8078725B1C972001F09FE /* Assets.xcassets */; };
		98C8078B25B1C972001F09FE /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 98C8078925B1C972001F09FE /* LaunchScreen.storyboard */; };
		98C8079625B1C973001F09FE /* speedTestTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 98C8079525B1C973001F09FE /* speedTestTests.swift */; };
		98C807A125B1C973001F09FE /* speedTestUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 98C807A025B1C973001F09FE /* speedTestUITests.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		98C8079225B1C973001F09FE /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 98C8077025B1C972001F09FE /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 98C8077725B1C972001F09FE;
			remoteInfo = speedTest;
		};
		98C8079D25B1C973001F09FE /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 98C8077025B1C972001F09FE /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 98C8077725B1C972001F09FE;
			remoteInfo = speedTest;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		2A64841C5C2CFEF7420AE062 /* Pods-speedTest-speedTestUITests.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-speedTest-speedTestUITests.debug.xcconfig"; path = "Target Support Files/Pods-speedTest-speedTestUITests/Pods-speedTest-speedTestUITests.debug.xcconfig"; sourceTree = "<group>"; };
		376C38371B0D6481AA4D8FC1 /* Pods-speedTest-speedTestUITests.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-speedTest-speedTestUITests.release.xcconfig"; path = "Target Support Files/Pods-speedTest-speedTestUITests/Pods-speedTest-speedTestUITests.release.xcconfig"; sourceTree = "<group>"; };
		7B829F803657C657295777E9 /* Pods_speedTestTests.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_speedTestTests.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		94BF0C1291C30C2D84735527 /* Pods_speedTest_speedTestUITests.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_speedTest_speedTestUITests.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		981D65A9E57ED81799D47A27 /* Pods_speedTest.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_speedTest.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		98C8077825B1C972001F09FE /* speedTest.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = speedTest.app; sourceTree = BUILT_PRODUCTS_DIR; };
		98C8077B25B1C972001F09FE /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		98C8077D25B1C972001F09FE /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		98C8077F25B1C972001F09FE /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		98C8078225B1C972001F09FE /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		98C8078525B1C972001F09FE /* speedTest.xcdatamodel */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcdatamodel; path = speedTest.xcdatamodel; sourceTree = "<group>"; };
		98C8078725B1C972001F09FE /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		98C8078A25B1C972001F09FE /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		98C8078C25B1C972001F09FE /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		98C8079125B1C973001F09FE /* speedTestTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = speedTestTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		98C8079525B1C973001F09FE /* speedTestTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = speedTestTests.swift; sourceTree = "<group>"; };
		98C8079725B1C973001F09FE /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		98C8079C25B1C973001F09FE /* speedTestUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = speedTestUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		98C807A025B1C973001F09FE /* speedTestUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = speedTestUITests.swift; sourceTree = "<group>"; };
		98C807A225B1C973001F09FE /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		ADFDA1721B1DAB4A2C0D844F /* Pods-speedTestTests.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-speedTestTests.debug.xcconfig"; path = "Target Support Files/Pods-speedTestTests/Pods-speedTestTests.debug.xcconfig"; sourceTree = "<group>"; };
		B9B824F5262CC0FAB110C1A9 /* Pods-speedTest.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-speedTest.debug.xcconfig"; path = "Target Support Files/Pods-speedTest/Pods-speedTest.debug.xcconfig"; sourceTree = "<group>"; };
		BDFE46758215FE76780DA624 /* Pods-speedTest.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-speedTest.release.xcconfig"; path = "Target Support Files/Pods-speedTest/Pods-speedTest.release.xcconfig"; sourceTree = "<group>"; };
		D56E755D9D0830329E236048 /* Pods-speedTestTests.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-speedTestTests.release.xcconfig"; path = "Target Support Files/Pods-speedTestTests/Pods-speedTestTests.release.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		98C8077525B1C972001F09FE /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				3BF9A4DC6924FEBAA33F5933 /* Pods_speedTest.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		98C8078E25B1C973001F09FE /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				7B4C986331ABF3AB0A940191 /* Pods_speedTestTests.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		98C8079925B1C973001F09FE /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				01AF3110436E19F63DA0CBD4 /* Pods_speedTest_speedTestUITests.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		1B4C0F218A8A3BE8530AB2E7 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				981D65A9E57ED81799D47A27 /* Pods_speedTest.framework */,
				94BF0C1291C30C2D84735527 /* Pods_speedTest_speedTestUITests.framework */,
				7B829F803657C657295777E9 /* Pods_speedTestTests.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		98C8076F25B1C972001F09FE = {
			isa = PBXGroup;
			children = (
				98C8077A25B1C972001F09FE /* speedTest */,
				98C8079425B1C973001F09FE /* speedTestTests */,
				98C8079F25B1C973001F09FE /* speedTestUITests */,
				98C8077925B1C972001F09FE /* Products */,
				A9D8D409B5532D50AA5F8ACB /* Pods */,
				1B4C0F218A8A3BE8530AB2E7 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		98C8077925B1C972001F09FE /* Products */ = {
			isa = PBXGroup;
			children = (
				98C8077825B1C972001F09FE /* speedTest.app */,
				98C8079125B1C973001F09FE /* speedTestTests.xctest */,
				98C8079C25B1C973001F09FE /* speedTestUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		98C8077A25B1C972001F09FE /* speedTest */ = {
			isa = PBXGroup;
			children = (
				98C8077B25B1C972001F09FE /* AppDelegate.swift */,
				98C8077D25B1C972001F09FE /* SceneDelegate.swift */,
				E0DEAD4325B1CD480087CF50 /* viewcontroller */,
				E0DEAD4225B1CD300087CF50 /* storyboard */,
				98C8078725B1C972001F09FE /* Assets.xcassets */,
				98C8078C25B1C972001F09FE /* Info.plist */,
				98C8078425B1C972001F09FE /* speedTest.xcdatamodeld */,
			);
			path = speedTest;
			sourceTree = "<group>";
		};
		98C8079425B1C973001F09FE /* speedTestTests */ = {
			isa = PBXGroup;
			children = (
				98C8079525B1C973001F09FE /* speedTestTests.swift */,
				98C8079725B1C973001F09FE /* Info.plist */,
			);
			path = speedTestTests;
			sourceTree = "<group>";
		};
		98C8079F25B1C973001F09FE /* speedTestUITests */ = {
			isa = PBXGroup;
			children = (
				98C807A025B1C973001F09FE /* speedTestUITests.swift */,
				98C807A225B1C973001F09FE /* Info.plist */,
			);
			path = speedTestUITests;
			sourceTree = "<group>";
		};
		A9D8D409B5532D50AA5F8ACB /* Pods */ = {
			isa = PBXGroup;
			children = (
				B9B824F5262CC0FAB110C1A9 /* Pods-speedTest.debug.xcconfig */,
				BDFE46758215FE76780DA624 /* Pods-speedTest.release.xcconfig */,
				2A64841C5C2CFEF7420AE062 /* Pods-speedTest-speedTestUITests.debug.xcconfig */,
				376C38371B0D6481AA4D8FC1 /* Pods-speedTest-speedTestUITests.release.xcconfig */,
				ADFDA1721B1DAB4A2C0D844F /* Pods-speedTestTests.debug.xcconfig */,
				D56E755D9D0830329E236048 /* Pods-speedTestTests.release.xcconfig */,
			);
			name = Pods;
			path = Pods;
			sourceTree = "<group>";
		};
		E0DEAD4225B1CD300087CF50 /* storyboard */ = {
			isa = PBXGroup;
			children = (
				98C8078925B1C972001F09FE /* LaunchScreen.storyboard */,
				98C8078125B1C972001F09FE /* Main.storyboard */,
			);
			path = storyboard;
			sourceTree = "<group>";
		};
		E0DEAD4325B1CD480087CF50 /* viewcontroller */ = {
			isa = PBXGroup;
			children = (
				98C8077F25B1C972001F09FE /* ViewController.swift */,
			);
			path = viewcontroller;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		98C8077725B1C972001F09FE /* speedTest */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 98C807A525B1C973001F09FE /* Build configuration list for PBXNativeTarget "speedTest" */;
			buildPhases = (
				6AC3ACFC05D05EE600E75B3B /* [CP] Check Pods Manifest.lock */,
				98C8077425B1C972001F09FE /* Sources */,
				98C8077525B1C972001F09FE /* Frameworks */,
				98C8077625B1C972001F09FE /* Resources */,
				E81CB51492E5B6A3AC718A53 /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = speedTest;
			productName = speedTest;
			productReference = 98C8077825B1C972001F09FE /* speedTest.app */;
			productType = "com.apple.product-type.application";
		};
		98C8079025B1C973001F09FE /* speedTestTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 98C807A825B1C973001F09FE /* Build configuration list for PBXNativeTarget "speedTestTests" */;
			buildPhases = (
				F65B761AA4E32DAC6AF04579 /* [CP] Check Pods Manifest.lock */,
				98C8078D25B1C973001F09FE /* Sources */,
				98C8078E25B1C973001F09FE /* Frameworks */,
				98C8078F25B1C973001F09FE /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				98C8079325B1C973001F09FE /* PBXTargetDependency */,
			);
			name = speedTestTests;
			productName = speedTestTests;
			productReference = 98C8079125B1C973001F09FE /* speedTestTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		98C8079B25B1C973001F09FE /* speedTestUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 98C807AB25B1C973001F09FE /* Build configuration list for PBXNativeTarget "speedTestUITests" */;
			buildPhases = (
				7669B29DD71AAE7092A5666A /* [CP] Check Pods Manifest.lock */,
				98C8079825B1C973001F09FE /* Sources */,
				98C8079925B1C973001F09FE /* Frameworks */,
				98C8079A25B1C973001F09FE /* Resources */,
				0569A4C6A90692073DD10984 /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
				98C8079E25B1C973001F09FE /* PBXTargetDependency */,
			);
			name = speedTestUITests;
			productName = speedTestUITests;
			productReference = 98C8079C25B1C973001F09FE /* speedTestUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		98C8077025B1C972001F09FE /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1230;
				LastUpgradeCheck = 1230;
				TargetAttributes = {
					98C8077725B1C972001F09FE = {
						CreatedOnToolsVersion = 12.3;
					};
					98C8079025B1C973001F09FE = {
						CreatedOnToolsVersion = 12.3;
						TestTargetID = 98C8077725B1C972001F09FE;
					};
					98C8079B25B1C973001F09FE = {
						CreatedOnToolsVersion = 12.3;
						TestTargetID = 98C8077725B1C972001F09FE;
					};
				};
			};
			buildConfigurationList = 98C8077325B1C972001F09FE /* Build configuration list for PBXProject "speedTest" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 98C8076F25B1C972001F09FE;
			productRefGroup = 98C8077925B1C972001F09FE /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				98C8077725B1C972001F09FE /* speedTest */,
				98C8079025B1C973001F09FE /* speedTestTests */,
				98C8079B25B1C973001F09FE /* speedTestUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		98C8077625B1C972001F09FE /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				98C8078B25B1C972001F09FE /* LaunchScreen.storyboard in Resources */,
				98C8078825B1C972001F09FE /* Assets.xcassets in Resources */,
				98C8078325B1C972001F09FE /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		98C8078F25B1C973001F09FE /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		98C8079A25B1C973001F09FE /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		0569A4C6A90692073DD10984 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-speedTest-speedTestUITests/Pods-speedTest-speedTestUITests-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-speedTest-speedTestUITests/Pods-speedTest-speedTestUITests-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-speedTest-speedTestUITests/Pods-speedTest-speedTestUITests-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		6AC3ACFC05D05EE600E75B3B /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-speedTest-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		7669B29DD71AAE7092A5666A /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-speedTest-speedTestUITests-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		E81CB51492E5B6A3AC718A53 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-speedTest/Pods-speedTest-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-speedTest/Pods-speedTest-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-speedTest/Pods-speedTest-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		F65B761AA4E32DAC6AF04579 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-speedTestTests-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		98C8077425B1C972001F09FE /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				98C8078025B1C972001F09FE /* ViewController.swift in Sources */,
				98C8077C25B1C972001F09FE /* AppDelegate.swift in Sources */,
				98C8077E25B1C972001F09FE /* SceneDelegate.swift in Sources */,
				98C8078625B1C972001F09FE /* speedTest.xcdatamodeld in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		98C8078D25B1C973001F09FE /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				98C8079625B1C973001F09FE /* speedTestTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		98C8079825B1C973001F09FE /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				98C807A125B1C973001F09FE /* speedTestUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		98C8079325B1C973001F09FE /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 98C8077725B1C972001F09FE /* speedTest */;
			targetProxy = 98C8079225B1C973001F09FE /* PBXContainerItemProxy */;
		};
		98C8079E25B1C973001F09FE /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 98C8077725B1C972001F09FE /* speedTest */;
			targetProxy = 98C8079D25B1C973001F09FE /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		98C8078125B1C972001F09FE /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				98C8078225B1C972001F09FE /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		98C8078925B1C972001F09FE /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				98C8078A25B1C972001F09FE /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		98C807A325B1C973001F09FE /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.3;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		98C807A425B1C973001F09FE /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.3;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		98C807A625B1C973001F09FE /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = B9B824F5262CC0FAB110C1A9 /* Pods-speedTest.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = FC4758TVE2;
				INFOPLIST_FILE = speedTest/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = speedTest.speedTest;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 2;
			};
			name = Debug;
		};
		98C807A725B1C973001F09FE /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = BDFE46758215FE76780DA624 /* Pods-speedTest.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = FC4758TVE2;
				INFOPLIST_FILE = speedTest/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = speedTest.speedTest;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 2;
			};
			name = Release;
		};
		98C807A925B1C973001F09FE /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = ADFDA1721B1DAB4A2C0D844F /* Pods-speedTestTests.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = FC4758TVE2;
				INFOPLIST_FILE = speedTestTests/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 14.3;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = speedTest.speedTestTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/speedTest.app/speedTest";
			};
			name = Debug;
		};
		98C807AA25B1C973001F09FE /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = D56E755D9D0830329E236048 /* Pods-speedTestTests.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = FC4758TVE2;
				INFOPLIST_FILE = speedTestTests/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 14.3;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = speedTest.speedTestTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/speedTest.app/speedTest";
			};
			name = Release;
		};
		98C807AC25B1C973001F09FE /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 2A64841C5C2CFEF7420AE062 /* Pods-speedTest-speedTestUITests.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = FC4758TVE2;
				INFOPLIST_FILE = speedTestUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = speedTest.speedTestUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = speedTest;
			};
			name = Debug;
		};
		98C807AD25B1C973001F09FE /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 376C38371B0D6481AA4D8FC1 /* Pods-speedTest-speedTestUITests.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = FC4758TVE2;
				INFOPLIST_FILE = speedTestUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = speedTest.speedTestUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = speedTest;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		98C8077325B1C972001F09FE /* Build configuration list for PBXProject "speedTest" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				98C807A325B1C973001F09FE /* Debug */,
				98C807A425B1C973001F09FE /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		98C807A525B1C973001F09FE /* Build configuration list for PBXNativeTarget "speedTest" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				98C807A625B1C973001F09FE /* Debug */,
				98C807A725B1C973001F09FE /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		98C807A825B1C973001F09FE /* Build configuration list for PBXNativeTarget "speedTestTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				98C807A925B1C973001F09FE /* Debug */,
				98C807AA25B1C973001F09FE /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		98C807AB25B1C973001F09FE /* Build configuration list for PBXNativeTarget "speedTestUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				98C807AC25B1C973001F09FE /* Debug */,
				98C807AD25B1C973001F09FE /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCVersionGroup section */
		98C8078425B1C972001F09FE /* speedTest.xcdatamodeld */ = {
			isa = XCVersionGroup;
			children = (
				98C8078525B1C972001F09FE /* speedTest.xcdatamodel */,
			);
			currentVersion = 98C8078525B1C972001F09FE /* speedTest.xcdatamodel */;
			path = speedTest.xcdatamodeld;
			sourceTree = "<group>";
			versionGroupType = wrapper.xcdatamodel;
		};
/* End XCVersionGroup section */
	};
	rootObject = 98C8077025B1C972001F09FE /* Project object */;
}
